/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
font-family: 'MuseoSans';
src: url('/wp-content/uploads/fonts/MuseoSans_100.otf');
src: url('/wp-content/uploads/fonts/MuseoSans_100_Italic.otf') format('opentype'),
src: url('/wp-content/uploads/fonts/MuseoSans_100.otf') format('opentype'),
src: url('/wp-content/uploads/fonts/MuseoSans_300_Italic.otf') format('opentype'),
src: url('/wp-content/uploads/fonts/MuseoSans_300.otf') format('opentype'),
src: url('/wp-content/uploads/fonts/MuseoSans_500_Italic.otf') format('opentype'),
src: url('/wp-content/uploads/fonts/MuseoSans_500.otf') format('opentype'),
src: url('/wp-content/uploads/fonts/MuseoSans_700_Italic.otf') format('opentype'),
src: url('/wp-content/uploads/fonts/MuseoSans_700.otf') format('opentype'),
src: url('/wp-content/uploads/fonts/MuseoSans_900_Italic.otf') format('opentype'),
src: url('/wp-content/uploads/fonts/MuseoSans_900.otf') format('opentype')
}

#wow-modal-window-1 {
	color: #ffffff !important;
}
.widget-title {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 5px;
}

.softwired {
	background-color: #104277 !important;
}
.text-widget {
	margin: 0 !important;
}
.whybrainhq {
	background-color: #1f1f1f !important;
}
section#text-6 {
	background-color: #9e4998;
}
.brainfacts {
	background: #63295c !important;
}

.learnbrainhq {
	background-color: #f39b41 !important;
}

.feedzy-rss {
	color: #ffffff;
}
.feedzy-rss .title{
	font-weight: 900 !important;
	font-size: 18px;
}
.feedzy-rss a{
	color: #ffffff !important;
}
.feedzy-rss a:hover{
	color: #efefef !important;
	text-decoration: underline;
}
.warning{
	background-color: #efefef;
	border: 1px solid #cccccc;
	padding: 15px;
	margin: 20px 0;
}